;;Metamod plugins.ini
; AMX Mod X 1.76d
win32   addons\amxmodx\dlls\amxmodx_mm.dll

;Chicken
win32 addons/Chicken/dlls/chicken_mm.dll

;hlguard
;win32 addons/hlguard/dlls/hlguard_mm.dll

;багрепортер
;win32 addons/axn/dlls/axn_mm.dll

;sxei
;win32 addons/sxei/dlls/sxei_mm.dll sxei

;Ускорение
;win32 addons/booster/booster_mm.dll

;Booster Lite
win32 addons/booster_lite/booster_lite_mm.dll